EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | Static Public Attributes | List of all members
EMF::PADDING Struct Reference

All metafile records must be padded out to a multiple of 4 bytes. More...

`#include <libemf.h>`

## Public Member Functions
| PADDING (const int size)

## Public Attributes
const int | size_
| Number of bytes of padding.

## Static Public Attributes
static const char | padding_ [4] = { 0, 0, 0, 0 }
| Pad with '\0's.

## Detailed Description

All metafile records must be padded out to a multiple of 4 bytes.

Write out a few bytes of padding if necessary.

## Constructor & Destructor Documentation

EMF::PADDING::PADDING | ( | const int | size | ) |
| inline

simple constructor.

Parameters

  size | number of bytes of padding to use.

The documentation for this struct was generated from the following files:

- libemf.h
- libemf.cpp